# Default value for 'UnsupportedPlatforms' is the empty string.
# Examples:
#   - for a package that is supported on all platforms except on Windows:
#       UnsupportedPlatforms: win
#   - for a package that is supported on all platforms execept on Mac OS X and
#     Solaris:
#       UnsupportedPlatforms: mac, churchill
#UnsupportedPlatforms: win, mac, churchill

# 'Alert' can be TRUE or FALSE, default is FALSE.
Alert: TRUE

# Default value for 'AlertOn' is "ERROR".
# Examples:
#   - to receive an alert in case of any warning on any platform:
#       AlertOn: WARNINGS
#   - to receive an alert in case of any error on any platform or any warning
#     on Windows:
#       AlertOn: ERROR, win.WARNINGS
#   - to receive an alert in case of any error on lamb1 or any warning on
#     Mac OS X
#       AlertOn: lamb1.ERROR, mac.WARNINGS
AlertOn: ERROR, WARNINGS

# Default value for 'AlertTo' is the email address of the Maintainer found in
# the DESCRIPTION file of the package.
AlertTo: hpages@fredhutch.org, herve.pages@laposte.net

